Subject: Re: two installs one works; one doesn't
From: "Jim George" <[email-masked]>
To: "David Starks-Browning" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Fri, 17 May 2002 21:11:24 +0100

David,

    thanks for responding...yes both have the same anti virus software.
Indeed the one behaving badly didn't have any virus protection until I
caught the Miranda virus from this list :(.

    Both virus configurations are the same.

Regards,

Jim

----- Original Message -----
From: "David Starks-Browning" <[email-masked]>
To: "Jim George" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Sent: Friday, May 17, 2002 8:18 AM
Subject: two installs one works; one doesn't

> On Thursday 16 May 02, Jim George writes:
> > I have cygwin, cygwin-xfree, and postgres installed on two Win2K
systems.
> > The first is a W2K Professional on a Toshiba Laptop, the second is a W2K
> > Advanced Server on a desktop.
> >
> > The first works like grease lightening, the second runs like a dog in
xfree
> > and postgres (indeed I can't even run initDB).
>
> Both have the same anti-virus software setup?
>
> I notice massive performance differences depending on which product I
> use and how it's configured.
>
> David
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/